» Ubuntu » Packages

Error

two or more packages specified (vanilla-gnome-desktop artful)